Bug 970289 - HWCERT: BladeSymphony 2000 (including Virtage hardware partitioning) IA-32 Server Module GVAE55A2 (Virtage) [Goto Cert]
HWCERT: BladeSymphony 2000 (including Virtage hardware partitioning) IA-32 Se...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Takuma Umeya
http://www.hitachi.co.jp/products/bla...
BladeSymphony 2000 (including Virtage...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 17:47 EDT by Gary Case
Modified: 2016-08-28 16:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 00:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 207863 None None None Never
Red Hat Knowledge Base (Article) 208013 None None None Never
Red Hat Knowledge Base (Article) 22549 None None None Never
Red Hat Knowledge Base (Article) 22550 None None None Never
Red Hat Knowledge Base (Article) 22551 None None None Never
Red Hat Knowledge Base (Article) 22622 None None None Never
Certification Workflow Engine(Live) 970289 None None None 2016-08-28 16:54 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.